<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="28087">
        <predeclarations type="Array" size="2">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="28089">
                    <typeName type="String" value="Collection::PersistentItem::Transition::Object"/>
                    <oid type="ObjectRef" value="28085"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="28091">
                    <typeName type="String" value="Transition::RageZoom"/>
                    <oid type="ObjectRef" value="28084"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Transition::Object" objectId="28085">
        <uniqueId type="String" value="{c494c685-3945-4f0e-a5d9-29a8b28105e0}"/>
        <item type="ObjectRef" value="28084"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item type="Item" index="1">
                <Data value="category_zoom" type="String"/>
            </Item>
        </categories>
        <collectionId type="String" value="Transitions"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Transition::RageZoom" objectId="28084">
        <BaseOfObject type="Transition::Object" objectId="28084">
            <id type="String" value="65f90f67-2474-4b71-bfe0-fc9ededc47f5"/>
            <tag type="String" value="RageZoom 0"/>
            <description type="String" value="Desc RageZoom 0"/>
            <strategy type="int32_t" value="0"/>
            <type type="int32_t" value="0"/>
            <resources type="Array" size="0"/>
            <defaultDuration type="int64_t" value="1000"/>
        </BaseOfObject>
        <mode type="int32_t" value="0"/>
    </RootObject>
    <RootRef type="ObjectRef" value="28085"/>
</Archive>
